<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<title> OPmig COMPONENTES</title>
<div class="lineasuperior"></div>
<link rel="shortcut icon" href="css/img/kits.png"  width="210" height="210">
<link rel="stylesheet" href="css/estilos.css">
<style type="text/css">
/* *{color: blue;} */


</style>
</head>

<header >
   
<h1 class="titulo"><img src="css/img/kits.png" class="imgsuperior" >OPMIG  COMPONENTES </BR></h1>
</header>

<nav>



</nav>
<div class="lineasuperior"></div>
<body>





    <div class="menuhorizontal">
        <ul class="nav">
            <li><a href="placas.html">PLACAS</a>
                <ul>
                    <li><a href="carritoventas.html">PLACAS</a></li>
                </ul>
            </li>
            <li><a href="componentes.html">COMPONENTES</a>
                <ul>
                    <li><a href="carritoventas.html">COMPONENTES</a></li>

                </ul>
            </li>
            <li><a href="herramientas.html">HERRAMIENTAS</a>
                <ul>
                    <li><a href="carritoventas.html">HERRAMIENTAS</a></li>
                 
                </ul>
            </li>
           <li><a href="index.html">HOME</a>
            </li>
        </ul>
    </div>




<table class="lateral">
    <tr>
        <th colspan=4><div><h1> <b></b>PLACAS</h1></div></th>
    </tr>
    <tr>
    <td><div>
        <img src="css/img/arduino.png" width="210" height="210" alt="Klematis" class="figura">
             <div>
                <li><a href="placas.html">ARDUINO</a></li>
            </div>   
        </div></td>
    <td>
        <div>
        <img src="css/img/microbit.png" width="210" height="210" alt="Klematis" class="figura">
             <div>
            MICROBIT
            </div>   
        </div>
    </td>
    <td>
        <div>
            <img src="css/img/rasperry.png" width="210" height="210" alt="Klematis" class="figura">
                 <div>
                RESPERRY
                </div>   
            </div>
    </td>
    <td>
        <div>
            <img src="css/img/lego.png" width="210" height="210" alt="Klematis" class="figura">
                 <div>
                GENERICOS
                </div>   
        </div>
    </td>
    </tr>
    <tr>
        <th colspan=4><div><h1> <b> </b>COMPONENTES ELECTRONICOS</h1></div></th>
    </tr>
<tr>
    <td>
        <div >
            <img src="css/img/microchip.png" width="210" height="210" alt="Klematis" class="figura">
                <div>
                 MICROCONTROLADORES
                </div>
        
            </div>
    </td>
    <td>
        <div >
            <img src="css/img/sensor.png" width="210" height="210" alt="Klematis" class="figura">
                <div>
                 SENSORES
                </div>
        
            </div>
    </td>
    <td>
        <div >
            <img src="css/img/actuador.png" width="210" height="210" alt="Klematis" class="figura">
                <div>
                 ACTUADORES
                </div>
        
        </div>
    </td>
    <td>
        <div >
            <img src="css/img/kits.png" width="210" height="210" alt="Klematis" class="figura">
                <div>
                 KITS
                </div>
        
         </div>
    </td>
</tr>
<tr>
    <th colspan=4><div><h1>HERRAMIENTAS</h1></div></th>
</tr>
<tr>
    <td>  <div >
        <img src="css/img/3dprinter.png" width="210" height="210" alt="Klematis" class="figura">
            <div>
             <a href="herramientas.html">IMPRESION 3D</a>
            </div>
    
        </div>
    </td>
    <td>  <div >
        <img src="css/img/ociloscopio.png" width="210" height="210" alt="Klematis" class="figura">
            <div>
             <a href="herramientas.html">OCILOSCOPIOS</a>
            </div>
    
        </div>
    </td>
    <td>  <div >
        <img src="css/img/tester.jpg" width="210" height="210" alt="Klematis" class="figura">
            <div>
              <a href="herramientas.html">TESTERS</a>
            </div>
    
        </div>
    </td>
    <td>  <div >
        <img src="css/img/software.png" width="210" height="210" alt="Klematis" class="figura">
            <div>
              <a href="herramientas.html">SOFTWARE</a>
            </div>
    
        </div>
    </td>
</tr>
<tr>

    </table>







</article>
    </table>
</section>




</body>

<footer class="referencia">
    <p>Author: Mario Ibañez</p>
    <p><a href="mailto:mario12111988@gmail.com">mario12111988@gmail.com</a></p>
    <address>&copy; Copyright 2021, OPMIG Corporation</address>
</footer>




</html>
